Subject: [bug#53878] [PATCH v5 06/22] gnu: racket-minimal: Change inheritance to follow bootstrapping.

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 26 Feb 2022 16:19:37 +0100

Am Samstag, dem 26.02.2022 um 10:16 -0500 schrieb Philip McGrath:
> I've tested a few things, and the best result I'm getting is to keep
> the order  as in this patch—the unchanged portion of `arguments`
> turns out to be longer than the descriptions—but adjust the use of
> `hidden-package` vs. `properties` to avoid indentation changes. In
> particular, that helps Git to realize that `racket-minimal-bc-3m`
> does not move.
> 
> I'll plan on a v6 with this and other things you've found.
Git lacking sexp diffs, our old nemesis!  Thanks for investigating.